/*
Theme Name:     StowFestival
Theme URI:      http://app17.co.uk/
Description:    Theme for the StowFestival website 
Author:         Bronwyn Goodwin
Author URI:     http://app17.co.uk/
Template:       twentyeleven
Version:        1.0
*/


@import url("../twentyeleven/style.css");

@font-face {
    font-family: 'BebasRegular';
    src: url('inc/BEBAS___-webfont.eot');
    src: url('inc/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('inc/BEBAS___-webfont.woff') format('woff'),
         url('inc/BEBAS___-webfont.ttf') format('truetype'),
         url('inc/BEBAS___-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media (max-width: 800px) {  #main #content { width: 640px; margin: 0 0 0 40px; } #main #secondary { float: right; margin: 0 20px 0 20px; } }

@media (max-width: 650px) { }

@media (max-width: 450px) { }

h1, h2, h3, #access { font-family: 'BebasRegular'; font-size: 1.6em !important; }
h1 { font-size: 2em !important; }

.hidden { display: none; }

#page {	min-width: 1000px; max-width: 1000px; }

#access { position: absolute; left: 210px; margin: 6px 0; width: 790px; top: -25px; }

#access ul { font-size: 0.7em; }

#access div { margin-left: 5%; margin-right: 5%; }

#access ul ul { top: auto; }

#access a { line-height: 2.2em; }

#branding { height: 288px; border-top: 0; z-index: 1; }
#branding img { height: 288px; width: 1000px; }
.logo { position: absolute; top: 0; left: 0; z-index: -999; width: auto; }

#social-media { text-align: right; padding-bottom: 10px; }
#social-media img { width: auto; height: auto; }

#primary { width: 700px; margin-right: 0; }

#secondary { width: 260px; margin: 0 20px 0 20px; }

#content { width: 640px; margin: 0 0 0 40px; }

.error404 #primary { float: left; }

.page-title { margin-bottom: 0; line-height: 1.5em; }

.post-type-archive-stow_blog_2014 .page-header h1 { display: none; }

.singular .hentry { width: 640px; padding: 3.5em 0 0; }

.singular .hentry { padding-top: 0; }

.ui-tabs .ui-tabs-nav li a { height: 100px; width: 100px; }

.display-posts-listing { list-style: none!important; }

.display-posts-listing .title { display: block; }

.widget { width: 260px!important; }

.widget-title { font-size: 1.6em; text-align: center; }

.widget { margin: 0 0 1em; }

.widget-area-footer .widget { background: none; width: inherited; margin-bottom: 0; }
.widget-area-footer { width: 33%; float: left; border: 1px solid white; }
.widget-area-footer .menu { list-style-type: none; }
.widget-area-footer .widget-title { display: none; }

#third { width: 260px; padding-left: 50px; }

#supplementary { padding: 20px 15px 20px 45px; }

.hentry, .no-results { border: none; }

.entry-content, .entry-summary { padding-top: 0; }

.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title { margin: 0; width: 100%; }

.singular.page .hentry { padding-top: 0; }

#nav-single { display: none; }

.entry-title { padding-top: 0; padding-bottom: 18px; }

#text-2.widget { background: inherit; }
#text-2 .widget-title { display: none; }
#twtr-widget-1 h3, #twtr-widget-1 h4 { clear: none; }


.display-posts-listing { margin: 0; padding-top: 35px; }
.listing-item { width: 180px; height: 190px; float: left; margin-right: 0; padding-bottom: 25px; }
.listing-item .image { height: 150px; }

.band-icons { height: 55px; padding-bottom: 15px; }
.band-icons img { float: left; padding-right: 10px; }

.back-link { float: left; position: absolute; top: 0; margin-top: -20px; }

#site-generator { text-align: left; padding-left: 60px; border: 0; background-color: white; }

ul.gigpress-related-show { list-style: none; }

#comments-title { line-height: 1.5em; }

.singular .entry-meta .edit-link a { position: static; }

.schedule-date { padding-bottom: 25px; }

.schedule-artists a, .schedule-artist a { color: #000; }

.schedule-venue { width: 280px; float: left; padding: 25px 15px 25px 0; text-align: center; }

.first { clear: both; }

.schedule-details { padding-top: 10px; }

.schedule-venue h4 { font-weight: bold; text-transform: uppercase; font-size: 0.9em; color: #E41C11;  }

.schedule-price { text-align: right; padding-left: 10px; }

.schedule-artist { display: block; }

.schedule-notes { display: block; font-style: italic; font-size: 13px; padding-top: 5px; padding-bottom: 5px; }

.credits { float: right; font-size: 0.8em; }

.page-template-home-page-php h1 { display: none; }

.entry-meta { padding-bottom: 15px; }

#text-3 { text-align: center; }
#text-3 img { border: 0; }

#the-countdown-2 { border: 1px solid #888; padding: 5px; }

.page-id-5000 #primary, .page-id-5000 #post-5 { width: 900px; }

/*.page-id-5 #primary { width: 1000px; }*/

.page-id-5 #content { margin-right: 1%; }

.page-id-5000 .singular #content, .page-id-5 .singular #content { margin: 0 6%; }

#post-5.page { width: 100%; }

h3.entry-format { display: none; }

body { background-image: url("/wp-content/uploads/2016/09/background.jpg"); }
